<script lang="ts" setup>
import { useLoadingStore } from '@/stores/loading';
import { ref } from 'vue';
const loadingStore = useLoadingStore()

</script>
<template>
    <v-dialog v-model="loadingStore.isLoading" persistent width="auto">
        <v-card>
            <v-card-text class="text-center">
                <div>Please wait</div>
                <v-progress-circular color="primary" size="50" indeterminate></v-progress-circular>
            </v-card-text>
        </v-card>
    </v-dialog>
</template>